uuid: 52acb3db-38d2-43c5-9c5d-ea78cce8c194
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event_location
    - node.type.event
  module:
    - address
id: node.event.field_event_location
field_name: field_event_location
entity_type: node
bundle: event
label: 'Event Location'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries:
    GB: GB
  langcode_override: ''
  field_overrides:
    givenName:
      override: hidden
    additionalName:
      override: hidden
    familyName:
      override: hidden
    organization:
      override: optional
    addressLine1:
      override: required
    addressLine2:
      override: hidden
    postalCode:
      override: optional
    sortingCode:
      override: hidden
  fields: {  }
field_type: address
